﻿# Get-ADUserのオプションは多彩。ここでは ”ほげ” で始まるアカウントの一覧を対象にする
# 全プロパティを取得後、Select-Objectで必要な項目のみ抽出する
Get-ADUser -Filter { Name -like "ほげ*" } -Properties * |
	Select-Object SamAccountName,Name,DisplayName,Surname,GivenName,Description, `
		Company,EmployeeNumber,Department,Title, `
		HomePhone,MobilePhone,OfficePhone, `
		PostalCode,State,City,StreetAddress
